{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "fbf2fad7afe56732819d",
  "position": {
    "x": 570,
    "y": 309,
    "z": 1000,
    "height": 39,
    "width": 310,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "ec filter",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "af5ac70a2846f1a0f142"
}